Subject: [Sigtran] doubt regarding expiry of t3-rtx timer in SCTP.

From: "Mohammad Arif" <[email-masked]>
Date: Tue, 26 Aug 2008 18:25:23 +0530

Hi

I have a doubt regarding expiry of t3-rtx timer in SCTP.
According to RFC 2960 if an t3-rtx timer expires we have to resend
earliest (i.e., lowest TSN) outstanding DATA chunks for that
destination address.

I m not clear what is meant by lowest TSN DATA chunks ?
How can I determine these lowest TSN DATA chunks ?
If i resend all my DATA chunks in my buffer , i may resend
DATA chunks for which SACKs may be on the way.
So i will end up resending wrong DATA chunks.

Any reply on these matter is very helpful
thanks in advance

-- 
Regards
Mohammad Arif
_______________________________________________
Sigtran mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sigtran